{
  "id": "26d6a069e77bbf769284ff2e",
  "source": "3",
  "type": "python-module",
  "title": "Python 3.14.3 documentation - Python",
  "content": "# Module Python 3.14.3 documentation\n\nWelcome! This is the official documentation for Python 3.14.3.\n\nWelcome! This is the official documentation for Python 3.14.3.",
  "url": "https://docs.python.org/3/",
  "metadata": {
    "class_count": 0,
    "data_count": 0,
    "doc_url": "https://docs.python.org/3/",
    "exception_count": 0,
    "function_count": 0,
    "name": "Python 3.14.3 documentation",
    "path": "Python 3.14.3 documentation",
    "version": ""
  },
  "hash": "7d7dcfddbc2ff30f4718393a83605872b2fac9e85bbb4b44d6368dfb7bc3e69e",
  "timestamp": "2026-02-19T12:16:22.536161167+01:00"
}